Bug 448243 - Errors in handle EIDE drives in this kernel
Summary: Errors in handle EIDE drives in this kernel
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 8
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-24 21:54 UTC by I. Piasecki
Modified: 2009-01-09 06:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 06:32:58 UTC


Attachments (Terms of Use)

Description I. Piasecki 2008-05-24 21:54:37 UTC
Description of problem:

After some of time, i have strange errors in /var/log/messages and after dmesg
about my IDE drives.

ata9.01: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x2 frozen
ata9.01: cmd b0/d0:01:00:4f:c2/00:00:00:00:00/10 tag 0 pio 512 in
         res 7f/7f:7f:7f:7f:7f/00:00:00:00:00/7f Emask 0x3 (HSM violation)
ata9.01: status: { DRDY DF DRQ ERR }
ata9.01: error: { UNC IDNF ABRT }
ata9: soft resetting link
ata9: port is slow to respond, please be patient (Status 0xd0)
ata9: SRST failed (errno=-16)
ata9: soft resetting link
ata9.01: qc timeout (cmd 0xec)
ata9.01: failed to IDENTIFY (I/O error, err_mask=0x4)
ata9.01: revalidation failed (errno=-5)
ata9: failed to recover some devices, retrying in 5 secs
ata9: soft resetting link
ata9.00: configured for UDMA/100
ata9.01: configured for UDMA/100
ata9: EH complete
sd 8:0:0:0: [sdc] 156301488 512-byte hardware sectors (80026 MB)
sd 8:0:0:0: [sdc] Write Protect is off
sd 8:0:0:0: [sdc] Mode Sense: 00 3a 00 00
sd 8:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
sd 8:0:1:0: [sdd] 156365903 512-byte hardware sectors (80059 MB)
sd 8:0:1:0: [sdd] Write Protect is off
sd 8:0:1:0: [sdd] Mode Sense: 00 3a 00 00
sd 8:0:1:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
sd 8:0:0:0: [sdc] 156301488 512-byte hardware sectors (80026 MB)
sd 8:0:0:0: [sdc] Write Protect is off
sd 8:0:0:0: [sdc] Mode Sense: 00 3a 00 00
sd 8:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
sd 8:0:1:0: [sdd] 156365903 512-byte hardware sectors (80059 MB)
sd 8:0:1:0: [sdd] Write Protect is off
sd 8:0:1:0: [sdd] Mode Sense: 00 3a 00 00
sd 8:0:1:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA

This drive is driven by module for  Promise Technology, Inc. PDC20270
(FastTrak100 LP/TX2/TX4) (rev 01) 

Version-Release number of selected component (if applicable):


How reproducible:

Not know, how. it happens

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

No error at all, when working with EIDE HDD drivers

Additional info:

Comment 1 Bug Zapper 2008-11-26 10:46:24 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-01-09 06:32:58 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.